<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>62142d11-6d9a-4da2-9295-df88e864d9d6</datasetid>
      <citation>
        <citeinfo>
          <title>Ecorregiones</title>
          <publinfo>
            <publish>Mariana Campi</publish>
          </publinfo>
          <origin>Mariana Campi</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/uploaded/thumbs/layer-62142d11-6d9a-4da2-9295-df88e864d9d6-thumb-486498c6-c129-4b32-9c29-cab3ed80e0fe.png</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://geoportal.obraspublicas.gob.ar/layers/geonode_data:geonode:ecoregiones_argentina</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=excel&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=csv&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aecoregiones_argentina&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aecoregiones_argentina&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.0000000%2C-89.7365009%2C-23.6055795%2C-21.7811348</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aecoregiones_argentina&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.0000000%2C-89.7365009%2C-23.6055795%2C-21.7811348</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aecoregiones_argentina&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.0000000%2C-89.7365009%2C-23.6055795%2C-21.7811348</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/download/1366</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://geoportal.obraspublicas.gob.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:ecoregiones_argentina&amp;STYLE=ecoregiones_argentina&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="OGC:WFS">https://geoportal.obraspublicas.gob.ar/geoserver/ows</onlink>
          <onlink type="OGC:WMS">https://geoportal.obraspublicas.gob.ar/geoserver/ows</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>Cartografia</themekey>
        </theme>
      </keywords>
      <accconst>exclusive right to the publication, production, or sale of the rights to a literary, dramatic, musical, or artistic work, or to the use of a commercial print or label, granted by law for a specified period of time to an author, composer, artist, distributor</accconst>
      <descript>
        <abstract>Las ecorregiones son territorios geográficamente definidos en los que dominan determinadas condiciones geomorfológicas y climáticas relativamente uniformes o recurrentes, caracterizados por una fisonomía vegetal de comunidades naturales y seminaturales que comparten un grupo considerable de especies dominantes, una dinámica y condiciones ecológicas generales cuyas interacciones son indispensables para su persistencia a largo plazo.</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>-74.0</westbc>
          <eastbc>-23.60557952</eastbc>
          <northbc>-21.78113479</northbc>
          <southbc>-89.73650087</southbc>
        </bounding>
      </spdom>
      <datacred>Mariana Campi</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2023-09-27T14:40:00Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
